
body{
font-family:Arial;
text-align:center;
background:#f4f4f4;
margin:0;
padding:20px;
}

#grid{
display:grid;
grid-template-columns:repeat(20,1fr);
gap:5px;
max-width:900px;
margin:auto;
}

.numero{
padding:8px;
background:#e5e7eb;
border-radius:4px;
cursor:pointer;
font-size:12px;
}

.sel{
background:#22c55e;
color:white;
}

.vendido{
background:#ef4444;
color:white;
}

.box{
margin-top:20px;
}

input,textarea{
display:block;
margin:10px auto;
padding:10px;
width:260px;
}

button{
padding:12px 20px;
background:#22c55e;
color:white;
border:none;
border-radius:6px;
cursor:pointer;
margin:5px;
}
